Univé waarschuwt ondernemers voor cyberaanval

In navolging van het Nationaal Cyber Security Centrum waarschuwt Univé ondernemers voor een cyberaanval. Er is ten aanzien van de software Apache Log4j, dat veel gebruikt worden in webapplicaties en andere systemen een ernstige kwetsbaarheid gevonden.

Ben je ondernemer en weet je niet of jouw bedrijf deze software gebruikt? Neem dan contact op met je softwareleverancier of check de eventuele informatie hierover op hun website.

Ben je er bewust van dat je deze software gebruikt, voer dan direct een software-update uit. Het NCSC monitort de situatie nauwgezet en werkt op haar website doorlopend de informatie hierover bij. Blijf op de hoogte via https://www.ncsc.nl/actueel/nieuws/2021/december/10/ernstige-kwetsbaarheid-in-apache-log4j

Klanten van Univé kunnen bij twijfel en vragen 24/7 kosteloos en onbeperkt contact opnemen met de Univé Cyberhelpdesk via 0592 742 222. Meer informatie over onze cyberhelpdeskservice vind je op unive.nl/zakelijk/cyberhulp.